#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Bold_otf_27_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0030, zero]
0x00,0x00,0xB4,0xFE,0x8D,0x00,0x00,0x00,0x90,0xFF,0xFF,0xFF,0x2D,0x00,0x00,0xF7,
0xFF,0xFF,0xFF,0xDF,0x00,0x10,0xFF,0xFF,0x36,0xFC,0xFF,0x06,0x60,0xFF,0x9F,0x00,
0xF3,0xFF,0x0D,0xB0,0xFF,0x4F,0x00,0xE0,0xFF,0x2F,0xE0,0xFF,0x1F,0x00,0xA0,0xFF,
0x5F,0xF1,0xFF,0x0F,0x00,0x80,0xFF,0x7F,0xF2,0xFF,0x0E,0x00,0x80,0xFF,0x8F,0xF2,
0xFF,0x0E,0x00,0x70,0xFF,0x9F,0xF2,0xFF,0x0E,0x00,0x70,0xFF,0x8F,0xF1,0xFF,0x0F,
0x00,0x80,0xFF,0x7F,0xE0,0xFF,0x1F,0x00,0xA0,0xFF,0x5F,0xB0,0xFF,0x4F,0x00,0xD0,
0xFF,0x2F,0x60,0xFF,0x9F,0x00,0xF3,0xFF,0x0D,0x10,0xFF,0xFF,0x36,0xFC,0xFF,0x07,
0x00,0xF7,0xFF,0xFF,0xFF,0xDF,0x00,0x00,0x90,0xFF,0xFF,0xFF,0x2D,0x00,0x00,0x00,
0xB4,0xFE,0x8D,0x00,0x00,
// Unicode: [0x0032, two]
0x00,0x60,0xDA,0xEF,0x8C,0x01,0x00,0x10,0xFD,0xFF,0xFF,0xFF,0x5F,0x00,0x40,0xFF,
0xFF,0xFF,0xFF,0xFF,0x01,0x00,0xFE,0x39,0x52,0xFE,0xFF,0x08,0x00,0x11,0x00,0x00,
0xF5,0xFF,0x0B,0x00,0x00,0x00,0x00,0xF3,0xFF,0x0D,0x00,0x00,0x00,0x00,0xF7,0xFF,
0x0B,0x00,0x00,0x00,0x10,0xFE,0xFF,0x07,0x00,0x00,0x00,0xB0,0xFF,0xEF,0x00,0x00,
0x00,0x00,0xF8,0xFF,0x5F,0x00,0x00,0x00,0x50,0xFF,0xFF,0x08,0x00,0x00,0x00,0xF3,
0xFF,0xBF,0x00,0x00,0x00,0x10,0xFE,0xFF,0x1D,0x00,0x00,0x00,0xC0,0xFF,0xFF,0x02,
0x00,0x00,0x00,0xFA,0xFF,0x5F,0x00,0x00,0x00,0x70,0xFF,0xFF,0x19,0x11,0x11,0x00,
0xF1,0xFF,0xFF,0xFF,0xFF,0xFF,0x1F,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0x3F,0xB0,0xFF,
0xFF,0xFF,0xFF,0xFF,0x0E,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0x00,0xF8,0xDF,0x02,0x00,0x00,0x00,0x00,0x40,0xFF,0xFF,0x05,0x00,
0x00,0x00,0x00,0xE1,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,0xFA,0xFF,0xFF,0x05,0x00,
0x00,0x00,0x50,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0xE1,0xFF,0xFF,0xFF,0x05,0x00,
0x00,0x00,0xFB,0xCF,0xFA,0xFF,0x05,0x00,0x00,0x60,0xFF,0x2F,0xFA,0xFF,0x05,0x00,
0x00,0xF2,0xFF,0x08,0xFA,0xFF,0x05,0x00,0x00,0xFC,0xDF,0x00,0xFA,0xFF,0x05,0x00,
0x70,0xFF,0x4F,0x00,0xFA,0xFF,0x05,0x00,0xF2,0xFF,0x0A,0x00,0xFA,0xFF,0x05,0x00,
0xFA,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0x00,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,
0xF3,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x01,0x10,0x11,0x11,0x11,0xFA,0xFF,0x06,0x00,
0x00,0x00,0x00,0x00,0xFA,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0x05,0x00,
0x00,0x00,0x00,0x00,0xE5,0xDF,0x02,0x00,
// Unicode: [0x0038, eight]
0x00,0x00,0xB6,0xFD,0xAD,0x03,0x00,0x00,0xC1,0xFF,0xFF,0xFF,0x9F,0x00,0x00,0xFB,
0xFF,0xFF,0xFF,0xFF,0x06,0x30,0xFF,0xEF,0x24,0xF8,0xFF,0x0C,0x60,0xFF,0x8F,0x00,
0xE0,0xFF,0x0F,0x60,0xFF,0x9F,0x00,0xF0,0xFF,0x0F,0x40,0xFF,0xFF,0x05,0xF8,0xFF,
0x0A,0x00,0xFC,0xFF,0xDF,0xFF,0xEF,0x02,0x00,0xD1,0xFF,0xFF,0xFF,0x2F,0x00,0x00,
0xF8,0xFF,0xFF,0xFF,0xEF,0x02,0x60,0xFF,0xEF,0xA4,0xFF,0xFF,0x0D,0xE0,0xFF,0x3F,
0x00,0xF4,0xFF,0x4F,0xF1,0xFF,0x0F,0x00,0x90,0xFF,0x8F,0xF2,0xFF,0x0D,0x00,0x70,
0xFF,0x9F,0xF0,0xFF,0x1F,0x00,0xA0,0xFF,0x8F,0xD0,0xFF,0xCF,0x23,0xF7,0xFF,0x4F,
0x30,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,0x00,0xF7,0xFF,0xFF,0xFF,0xCF,0x01,0x00,0x20,
0xD9,0xFF,0xBE,0x06,0x00,
// Unicode: [0x0041, A]
0x00,0x00,0x00,0xFC,0xFF,0x06,0x00,0x00,0x00,0x00,0x00,0x40,0xFF,0xFF,0x0D,0x00,
0x00,0x00,0x00,0x00,0x90,0xFF,0xFF,0x3F,0x00,0x00,0x00,0x00,0x00,0xF0,0xFF,0xFF,
0x8F,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0xFF,0xEF,0x00,0x00,0x00,0x00,0x00,0xFA,
0xFF,0xFC,0xFF,0x03,0x00,0x00,0x00,0x00,0xFF,0xEF,0xF6,0xFF,0x09,0x00,0x00,0x00,
0x50,0xFF,0xAF,0xF2,0xFF,0x0E,0x00,0x00,0x00,0xA0,0xFF,0x5F,0xD0,0xFF,0x3F,0x00,
0x00,0x00,0xF0,0xFF,0x0F,0x80,0xFF,0x9F,0x00,0x00,0x00,0xF5,0xFF,0x0A,0x30,0xFF,
0xEF,0x00,0x00,0x00,0xFB,0xFF,0x05,0x00,0xFE,0xFF,0x04,0x00,0x10,0xFF,0xFF,0xFF,
0xFF,0xFF,0xFF,0x09,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0E,0x00,0xB0,0xFF,
0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0xF1,0xFF,0x7F,0x77,0x77,0xB7,0xFF,0xAF,0x00,
0xF6,0xFF,0x0A,0x00,0x00,0x30,0xFF,0xFF,0x00,0xFC,0xFF,0x05,0x00,0x00,0x00,0xFD,
0xFF,0x05,0xFC,0xCF,0x00,0x00,0x00,0x00,0xF6,0xFF,0x06,
// Unicode: [0x0042, B]
0xD0,0xFF,0xFF,0xFF,0xBD,0x17,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,
0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0x2F,0x00,0xF2,0xFF,0x7F,0x87,0xFD,0xFF,0x6F,0x00,
0xF2,0xFF,0x0F,0x00,0xE0,0xFF,0x9F,0x00,0xF2,0xFF,0x0F,0x00,0xA0,0xFF,0x8F,0x00,
0xF2,0xFF,0x0F,0x00,0xC0,0xFF,0x3F,0x00,0xF2,0xFF,0x0F,0x10,0xF8,0xFF,0x09,0x00,
0xF2,0xFF,0xFF,0xFF,0xFF,0x7F,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,0xAF,0x02,0x00,
0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0x4F,0x00,0xF2,0xFF,0x7F,0x77,0xFA,0xFF,0xDF,0x00,
0xF2,0xFF,0x0F,0x00,0x20,0xFF,0xFF,0x03,0xF2,0xFF,0x0F,0x00,0x00,0xFE,0xFF,0x06,
0xF2,0xFF,0x0F,0x00,0x20,0xFF,0xFF,0x03,0xF2,0xFF,0x7F,0x77,0xE9,0xFF,0xFF,0x01,
0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,0x00,
0xD0,0xFF,0xFF,0xFF,0xCE,0x4A,0x00,0x00,
// Unicode: [0x0043, C]
0x00,0x00,0x71,0xEB,0xFF,0xCE,0x49,0x00,0x00,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,
0x00,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0x50,0xFF,0xFF,0xCF,0x89,0xC9,0xFF,0x02,
0xD0,0xFF,0xEF,0x03,0x00,0x00,0x21,0x00,0xF4,0xFF,0x6F,0x00,0x00,0x00,0x00,0x00,
0xF7,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,
0xFB,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0xFC,0xFF,0x08,0x00,0x00,0x00,0x00,0x00,
0xFB,0xFF,0x09,0x00,0x00,0x00,0x00,0x00,0xFA,0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,
0xF8,0xFF,0x0E,0x00,0x00,0x00,0x00,0x00,0xF4,0xFF,0x6F,0x00,0x00,0x00,0x00,0x00,
0xE0,0xFF,0xEF,0x03,0x00,0x00,0x62,0x00,0x70,0xFF,0xFF,0xBF,0x78,0xC9,0xFF,0x09,
0x00,0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0x0F,0x00,0x90,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,
0x00,0x00,0x82,0xEC,0xFF,0xCE,0x39,0x00,
// Unicode: [0x0045, E]
0xD0,0xFF,0xFF,0xFF,0xFF,0xFF,0x06,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0xF2,0xFF,
0xFF,0xFF,0xFF,0xFF,0x09,0xF2,0xFF,0x7F,0x77,0x77,0x77,0x01,0xF2,0xFF,0x0F,0x00,
0x00,0x00,0x00,0xF2,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF2,0xFF,0x0F,0x00,0x00,0x00,
0x00,0xF2,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,0xAF,0x00,0xF2,
0xFF,0xFF,0xFF,0xFF,0xEF,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,0xF2,0xFF,0x7F,
0x77,0x77,0x37,0x00,0xF2,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF2,0xFF,0x0F,0x00,0x00,
0x00,0x00,0xF2,0xFF,0x0F,0x00,0x00,0x00,0x00,0xF2,0xFF,0x7F,0x77,0x77,0x77,0x02,
0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0xD0,0xFF,
0xFF,0xFF,0xFF,0xFF,0x06,
// Unicode: [0x0048, H]
0xE7,0xDF,0x03,0x00,0x00,0x10,0xFD,0xAF,0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,
0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,
0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,
0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,
0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,
0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0xFB,0xFF,0x7B,0x77,0x77,0x97,0xFF,0xEF,
0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,
0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,
0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,0xFB,0xFF,0x07,0x00,0x00,0x40,0xFF,0xEF,
0xF7,0xEF,0x03,0x00,0x00,0x10,0xFD,0xAF,
// Unicode: [0x0050, P]
0xD0,0xFF,0xFF,0xFF,0xCE,0x17,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,
0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0x2F,0x00,0xF2,0xFF,0x7F,0x77,0xFB,0xFF,0x9F,0x00,
0xF2,0xFF,0x0F,0x00,0xA0,0xFF,0xDF,0x00,0xF2,0xFF,0x0F,0x00,0x50,0xFF,0xFF,0x00,
0xF2,0xFF,0x0F,0x00,0x50,0xFF,0xFF,0x00,0xF2,0xFF,0x0F,0x00,0xA0,0xFF,0xDF,0x00,
0xF2,0xFF,0x7F,0x87,0xFB,0xFF,0x8F,0x00,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0x1E,0x00,
0xF2,0xFF,0xFF,0xFF,0xFF,0xEF,0x03,0x00,0xF2,0xFF,0xFF,0xFF,0xCE,0x06,0x00,0x00,
0xF2,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,
0xF2,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,
0xF2,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0x0F,0x00,0x00,0x00,0x00,0x00,
0xC0,0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x0054, T]
0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0xFC,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,
0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0x72,0x77,0xD7,0xFF,0xBF,0x77,0x77,0x01,
0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,
0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,
0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,
0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,
0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,
0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,
0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0x00,
0x00,0x00,0x60,0xFE,0x4E,0x00,0x00,0x00,
// Unicode: [0x0056, V]
0xFA,0xDF,0x01,0x00,0x00,0x00,0xE5,0xEF,0x04,0xF9,0xFF,0x07,0x00,0x00,0x00,0xFD,
0xFF,0x03,0xF4,0xFF,0x0C,0x00,0x00,0x20,0xFF,0xDF,0x00,0xE0,0xFF,0x1F,0x00,0x00,
0x80,0xFF,0x8F,0x00,0x90,0xFF,0x6F,0x00,0x00,0xD0,0xFF,0x2F,0x00,0x40,0xFF,0xBF,
0x00,0x00,0xF2,0xFF,0x0D,0x00,0x00,0xFE,0xFF,0x00,0x00,0xF7,0xFF,0x08,0x00,0x00,
0xF9,0xFF,0x05,0x00,0xFC,0xFF,0x02,0x00,0x00,0xF4,0xFF,0x0A,0x10,0xFF,0xDF,0x00,
0x00,0x00,0xE0,0xFF,0x0E,0x60,0xFF,0x8F,0x00,0x00,0x00,0x90,0xFF,0x4F,0xB0,0xFF,
0x2F,0x00,0x00,0x00,0x40,0xFF,0x9F,0xF1,0xFF,0x0D,0x00,0x00,0x00,0x00,0xFE,0xEF,
0xF5,0xFF,0x07,0x00,0x00,0x00,0x00,0xF9,0xFF,0xFD,0xFF,0x02,0x00,0x00,0x00,0x00,
0xF3,0xFF,0xFF,0xDF,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0xFF,0x7F,0x00,0x00,0x00,
0x00,0x00,0x90,0xFF,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,0x30,0xFF,0xFF,0x0D,0x00,
0x00,0x00,0x00,0x00,0x00,0xFB,0xFF,0x05,0x00,0x00,0x00,
// Unicode: [0x0061, a]
0x00,0xB7,0xFE,0xDF,0x4B,0x00,0x00,0xD0,0xFF,0xFF,0xFF,0xFF,0x0B,0x00,0xD0,0xFF,
0xFF,0xFF,0xFF,0x7F,0x00,0x40,0x8D,0x23,0xA2,0xFF,0xBF,0x00,0x00,0x00,0x00,0x20,
0xFF,0xDF,0x00,0x00,0x00,0x63,0x97,0xFF,0xEF,0x00,0x10,0xF9,0xFF,0xFF,0xFF,0xEF,
0x00,0xD1,0xFF,0xFF,0xFF,0xFF,0xEF,0x00,0xF8,0xFF,0x5D,0x21,0xFF,0xEF,0x00,0xFC,
0xFF,0x03,0x40,0xFF,0xEF,0x00,0xFD,0xFF,0x28,0xF6,0xFF,0xFF,0x00,0xFA,0xFF,0xFF,
0xFF,0xFF,0xFF,0x00,0xF3,0xFF,0xFF,0x9F,0xFC,0xFF,0x01,0x30,0xEB,0xCF,0x05,0xF7,
0xAD,0x00,
// Unicode: [0x0064, d]
0x00,0x00,0x00,0x00,0xE3,0xEF,0x05,0x00,0x00,0x00,0x00,0xF6,0xFF,0x09,0x00,0x00,
0x00,0x00,0xF6,0xFF,0x09,0x00,0x00,0x00,0x00,0xF6,0xFF,0x09,0x00,0x00,0x00,0x00,
0xF6,0xFF,0x09,0x00,0x00,0x00,0x00,0xF6,0xFF,0x09,0x00,0x80,0xFD,0xBE,0xF9,0xFF,
0x09,0x10,0xFD,0xFF,0xFF,0xFF,0xFF,0x09,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0x09,0xF3,
0xFF,0x7F,0x32,0xFB,0xFF,0x09,0xF8,0xFF,0x0A,0x00,0xF6,0xFF,0x09,0xFA,0xFF,0x05,
0x00,0xF6,0xFF,0x09,0xFC,0xFF,0x03,0x00,0xF6,0xFF,0x09,0xFC,0xFF,0x03,0x00,0xF6,
0xFF,0x09,0xFA,0xFF,0x05,0x00,0xF6,0xFF,0x09,0xF8,0xFF,0x09,0x00,0xFA,0xFF,0x09,
0xF3,0xFF,0x7F,0x93,0xFF,0xFF,0x0A,0xC0,0xFF,0xFF,0xFF,0xFF,0xFF,0x0B,0x30,0xFF,
0xFF,0xFF,0xF8,0xFF,0x0D,0x00,0x92,0xFD,0x5C,0xC0,0xDF,0x07,
// Unicode: [0x0065, e]
0x00,0x50,0xDA,0xEF,0x6C,0x00,0x00,0x10,0xFC,0xFF,0xFF,0xFF,0x0B,0x00,0xB0,0xFF,
0xFF,0xFF,0xFF,0x7F,0x00,0xF3,0xFF,0x6F,0x52,0xFE,0xEF,0x00,0xF8,0xFF,0x09,0x00,
0xF8,0xFF,0x04,0xFB,0xFF,0x9B,0x99,0xFC,0xFF,0x06,0xFD,0xFF,0xFF,0xFF,0xFF,0xFF,
0x07,0xFC,0xFF,0xFF,0xFF,0xFF,0xBF,0x00,0xFA,0xFF,0x06,0x00,0x00,0x00,0x00,0xF8,
0xFF,0x0B,0x00,0x00,0x00,0x00,0xF3,0xFF,0x9F,0x13,0x83,0x4D,0x00,0xA0,0xFF,0xFF,
0xFF,0xFF,0xDF,0x00,0x00,0xFA,0xFF,0xFF,0xFF,0xDF,0x00,0x00,0x40,0xDA,0xFF,0xAC,
0x06,0x00,
// Unicode: [0x0069, i]
0xE3,0xEF,0x05,0xF6,0xFF,0x09,0xF6,0xFF,0x09,0xB2,0xBD,0x03,0x00,0x00,0x00,0x00,
0x00,0x00,0xE3,0xEF,0x05,0xF6,0xFF,0x09,0xF6,0xFF,0x09,0xF6,0xFF,0x09,0xF6,0xFF,
0x09,0xF6,0xFF,0x09,0xF6,0xFF,0x09,0xF6,0xFF,0x09,0xF6,0xFF,0x09,0xF6,0xFF,0x09,
0xF6,0xFF,0x09,0xF6,0xFF,0x09,0xF6,0xFF,0x09,0xE3,0xEF,0x05,
// Unicode: [0x006C, l]
0xD1,0xEF,0x07,0x00,0xF4,0xFF,0x0B,0x00,0xF4,0xFF,0x0B,0x00,0xF4,0xFF,0x0B,0x00,
0xF4,0xFF,0x0B,0x00,0xF4,0xFF,0x0B,0x00,0xF4,0xFF,0x0B,0x00,0xF4,0xFF,0x0B,0x00,
0xF4,0xFF,0x0B,0x00,0xF4,0xFF,0x0B,0x00,0xF4,0xFF,0x0B,0x00,0xF4,0xFF,0x0B,0x00,
0xF4,0xFF,0x0B,0x00,0xF4,0xFF,0x0B,0x00,0xF4,0xFF,0x0B,0x00,0xF4,0xFF,0x0B,0x00,
0xF3,0xFF,0x4E,0x01,0xF0,0xFF,0xFF,0x0E,0x80,0xFF,0xFF,0x2F,0x00,0xD7,0xEF,0x0B,
// Unicode: [0x006D, m]
0xC4,0xEE,0x11,0xD9,0xEF,0x19,0x30,0xEB,0xCF,0x06,0x00,0xF9,0xFF,0xD8,0xFF,0xFF,
0xCF,0xF7,0xFF,0xFF,0x6F,0x00,0xF7,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xDF,
0x00,0xF6,0xFF,0xBF,0x64,0xFF,0xFF,0x9F,0x84,0xFF,0xFF,0x00,0xF5,0xFF,0x0D,0x00,
0xFB,0xFF,0x09,0x00,0xFF,0xFF,0x01,0xF5,0xFF,0x0A,0x00,0xF9,0xFF,0x06,0x00,0xFE,
0xFF,0x01,0xF5,0xFF,0x0A,0x00,0xF9,0xFF,0x06,0x00,0xFE,0xFF,0x01,0xF5,0xFF,0x0A,
0x00,0xF9,0xFF,0x06,0x00,0xFE,0xFF,0x01,0xF5,0xFF,0x0A,0x00,0xF9,0xFF,0x06,0x00,
0xFE,0xFF,0x01,0xF5,0xFF,0x0A,0x00,0xF9,0xFF,0x06,0x00,0xFE,0xFF,0x01,0xF5,0xFF,
0x0A,0x00,0xF9,0xFF,0x06,0x00,0xFE,0xFF,0x01,0xF5,0xFF,0x0A,0x00,0xF9,0xFF,0x06,
0x00,0xFE,0xFF,0x01,0xF5,0xFF,0x0A,0x00,0xF9,0xFF,0x06,0x00,0xFE,0xFF,0x01,0xD2,
0xEF,0x06,0x00,0xE5,0xEF,0x03,0x00,0xF9,0xCF,0x00,
// Unicode: [0x006E, n]
0xC4,0xEE,0x11,0xD8,0xDF,0x09,0x00,0xF9,0xFF,0xD8,0xFF,0xFF,0xBF,0x00,0xF7,0xFF,
0xFF,0xFF,0xFF,0xFF,0x03,0xF6,0xFF,0xCF,0x54,0xFF,0xFF,0x05,0xF5,0xFF,0x0D,0x00,
0xF9,0xFF,0x07,0xF5,0xFF,0x0A,0x00,0xF8,0xFF,0x07,0xF5,0xFF,0x0A,0x00,0xF8,0xFF,
0x07,0xF5,0xFF,0x0A,0x00,0xF8,0xFF,0x07,0xF5,0xFF,0x0A,0x00,0xF8,0xFF,0x07,0xF5,
0xFF,0x0A,0x00,0xF8,0xFF,0x07,0xF5,0xFF,0x0A,0x00,0xF8,0xFF,0x07,0xF5,0xFF,0x0A,
0x00,0xF8,0xFF,0x07,0xF5,0xFF,0x0A,0x00,0xF8,0xFF,0x07,0xD2,0xEF,0x06,0x00,0xE5,
0xEF,0x03,
// Unicode: [0x006F, o]
0x00,0x50,0xEB,0xEF,0x8C,0x01,0x00,0x10,0xFC,0xFF,0xFF,0xFF,0x4F,0x00,0xB0,0xFF,
0xFF,0xFF,0xFF,0xFF,0x02,0xF3,0xFF,0x7F,0x42,0xFE,0xFF,0x09,0xF8,0xFF,0x0A,0x00,
0xF4,0xFF,0x0E,0xFA,0xFF,0x05,0x00,0xF0,0xFF,0x0F,0xFC,0xFF,0x03,0x00,0xD0,0xFF,
0x2F,0xFC,0xFF,0x03,0x00,0xD0,0xFF,0x2F,0xFA,0xFF,0x05,0x00,0xF0,0xFF,0x0F,0xF8,
0xFF,0x0A,0x00,0xF4,0xFF,0x0E,0xF3,0xFF,0x7F,0x42,0xFE,0xFF,0x09,0xB0,0xFF,0xFF,
0xFF,0xFF,0xFF,0x02,0x10,0xFC,0xFF,0xFF,0xFF,0x4F,0x00,0x00,0x50,0xEB,0xFF,0x8D,
0x01,0x00,
// Unicode: [0x0072, r]
0xC4,0xEE,0x51,0xFD,0x08,0xF9,0xFF,0xF9,0xFF,0x0E,0xF7,0xFF,0xFF,0xFF,0x0B,0xF6,
0xFF,0xDF,0x78,0x02,0xF5,0xFF,0x1D,0x00,0x00,0xF5,0xFF,0x0A,0x00,0x00,0xF5,0xFF,
0x0A,0x00,0x00,0xF5,0xFF,0x0A,0x00,0x00,0xF5,0xFF,0x0A,0x00,0x00,0xF5,0xFF,0x0A,
0x00,0x00,0xF5,0xFF,0x0A,0x00,0x00,0xF5,0xFF,0x0A,0x00,0x00,0xF5,0xFF,0x0A,0x00,
0x00,0xD2,0xEF,0x06,0x00,0x00,
// Unicode: [0x0074, t]
0x00,0x61,0x47,0x00,0x00,0x00,0xF8,0xFF,0x00,0x00,0x00,0xFB,0xFF,0x01,0x00,0x00,
0xFD,0xFF,0x01,0x00,0xE0,0xFF,0xFF,0xEF,0x00,0xF2,0xFF,0xFF,0xFF,0x03,0xF0,0xFF,
0xFF,0xFF,0x01,0x00,0xFE,0xFF,0x02,0x00,0x00,0xFE,0xFF,0x01,0x00,0x00,0xFE,0xFF,
0x01,0x00,0x00,0xFE,0xFF,0x01,0x00,0x00,0xFE,0xFF,0x01,0x00,0x00,0xFE,0xFF,0x01,
0x00,0x00,0xFE,0xFF,0x01,0x00,0x00,0xFD,0xFF,0x27,0x00,0x00,0xFA,0xFF,0xFF,0x04,
0x00,0xF2,0xFF,0xFF,0x08,0x00,0x30,0xEB,0xDF,0x03,
// Unicode: [0x0075, u]
0xE3,0xEF,0x05,0x00,0xE6,0xDF,0x02,0xF6,0xFF,0x09,0x00,0xFA,0xFF,0x05,0xF6,0xFF,
0x09,0x00,0xFA,0xFF,0x05,0xF6,0xFF,0x09,0x00,0xFA,0xFF,0x05,0xF6,0xFF,0x09,0x00,
0xFA,0xFF,0x05,0xF6,0xFF,0x09,0x00,0xFA,0xFF,0x05,0xF6,0xFF,0x09,0x00,0xFA,0xFF,
0x05,0xF6,0xFF,0x09,0x00,0xFA,0xFF,0x05,0xF6,0xFF,0x09,0x00,0xFA,0xFF,0x05,0xF6,
0xFF,0x0A,0x00,0xFD,0xFF,0x06,0xF5,0xFF,0x5F,0xB4,0xFF,0xFF,0x06,0xF2,0xFF,0xFF,
0xFF,0xFF,0xFF,0x07,0xB0,0xFF,0xFF,0xDF,0xF7,0xFF,0x09,0x00,0xD8,0xDF,0x18,0xE1,
0xCE,0x05,
// Unicode: [0x0077, w]
0xE5,0xEF,0x03,0x00,0xF6,0xDF,0x01,0x00,0xF9,0x5E,0xF5,0xFF,0x08,0x00,0xFC,0xFF,
0x05,0x00,0xFF,0x6F,0xF1,0xFF,0x0C,0x00,0xFF,0xFF,0x09,0x30,0xFF,0x2F,0xC0,0xFF,
0x1F,0x40,0xFF,0xFF,0x0D,0x80,0xFF,0x0E,0x80,0xFF,0x5F,0x80,0xFF,0xFF,0x1F,0xC0,
0xFF,0x09,0x30,0xFF,0x9F,0xC0,0xFF,0xFF,0x4F,0xF0,0xFF,0x05,0x00,0xFF,0xDF,0xF0,
0xFF,0xFC,0x8F,0xF5,0xFF,0x01,0x00,0xFB,0xFF,0xF5,0xBF,0xF8,0xCF,0xF9,0xDF,0x00,
0x00,0xF6,0xFF,0xFD,0x7F,0xF4,0xFF,0xFE,0x9F,0x00,0x00,0xF2,0xFF,0xFF,0x3F,0xF0,
0xFF,0xFF,0x5F,0x00,0x00,0xE0,0xFF,0xFF,0x0F,0xC0,0xFF,0xFF,0x1F,0x00,0x00,0x90,
0xFF,0xFF,0x0B,0x70,0xFF,0xFF,0x0D,0x00,0x00,0x50,0xFF,0xFF,0x07,0x30,0xFF,0xFF,
0x08,0x00,0x00,0x00,0xFD,0xEF,0x02,0x00,0xFC,0xEF,0x03,0x00,
// Unicode: [0x0078, x]
0xF6,0xFF,0x08,0x00,0xE3,0xFF,0x0A,0xF2,0xFF,0x3F,0x00,0xFD,0xFF,0x05,0x70,0xFF,
0xDF,0x80,0xFF,0xAF,0x00,0x00,0xFC,0xFF,0xFA,0xFF,0x1E,0x00,0x00,0xF2,0xFF,0xFF,
0xFF,0x04,0x00,0x00,0x60,0xFF,0xFF,0x9F,0x00,0x00,0x00,0x00,0xFC,0xFF,0x0E,0x00,
0x00,0x00,0x00,0xFD,0xFF,0x2F,0x00,0x00,0x00,0x90,0xFF,0xFF,0xCF,0x00,0x00,0x00,
0xF4,0xFF,0xFF,0xFF,0x06,0x00,0x10,0xFE,0xFF,0xF6,0xFF,0x2F,0x00,0xA0,0xFF,0x9F,
0x80,0xFF,0xCF,0x00,0xF5,0xFF,0x0E,0x00,0xFD,0xFF,0x06,0xFA,0xEF,0x04,0x00,0xE3,
0xFF,0x0B,
// Unicode: [0x0079, y]
0xF8,0xEF,0x03,0x00,0xB0,0xFF,0x0A,0xF7,0xFF,0x09,0x00,0xF3,0xFF,0x0A,0xF1,0xFF,
0x0E,0x00,0xF8,0xFF,0x04,0xC0,0xFF,0x4F,0x00,0xFE,0xEF,0x00,0x60,0xFF,0x9F,0x30,
0xFF,0x9F,0x00,0x10,0xFF,0xEF,0x80,0xFF,0x3F,0x00,0x00,0xFB,0xFF,0xC2,0xFF,0x0D,
0x00,0x00,0xF5,0xFF,0xF7,0xFF,0x08,0x00,0x00,0xF0,0xFF,0xFE,0xFF,0x02,0x00,0x00,
0xA0,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x40,0xFF,0xFF,0x6F,0x00,0x00,0x00,0x00,0xFE,
0xFF,0x1F,0x00,0x00,0x00,0x00,0xF9,0xFF,0x0B,0x00,0x00,0x00,0x00,0xF4,0xFF,0x05,
0x00,0x00,0x00,0x00,0xF8,0xFF,0x00,0x00,0x00,0x00,0x00,0xFE,0xAF,0x00,0x00,0x00,
0x00,0x40,0xFF,0x4F,0x00,0x00,0x00,0x00,0xA0,0xFF,0x0E,0x00,0x00,0x00,0x00,0xC0,
0xFF,0x07,0x00,0x00,0x00,
// Unicode: [0x007A, z]
0x90,0xFF,0xFF,0xFF,0xFF,0xDF,0x00,0xD0,0xFF,0xFF,0xFF,0xFF,0xFF,0x03,0xA0,0xFF,
0xFF,0xFF,0xFF,0xFF,0x02,0x00,0x11,0x11,0xF6,0xFF,0x7F,0x00,0x00,0x00,0x10,0xFE,
0xFF,0x0B,0x00,0x00,0x00,0xC0,0xFF,0xEF,0x01,0x00,0x00,0x00,0xF7,0xFF,0x4F,0x00,
0x00,0x00,0x30,0xFF,0xFF,0x09,0x00,0x00,0x00,0xE1,0xFF,0xDF,0x00,0x00,0x00,0x00,
0xFA,0xFF,0x2F,0x00,0x00,0x00,0x60,0xFF,0xFF,0x17,0x11,0x01,0x00,0xF2,0xFF,0xFF,
0xFF,0xFF,0xFF,0x03,0xF2,0xFF,0xFF,0xFF,0xFF,0xFF,0x06,0xD0,0xFF,0xFF,0xFF,0xFF,
0xFF,0x03
};
